## pg-rrule 0.2.0%2Bgit20211101.d7d10f2

=== debian/changelog ===
pg-rrule (0.2.0+git20211101.d7d10f2-4) unstable; urgency=medium

  * Team upload for PostgreSQL 18. (Closes: #1117286)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:45:27 +0200

pg-rrule (0.2.0+git20211101.d7d10f2-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 10:18:52 +0200

pg-rrule (0.2.0+git20211101.d7d10f2-2) unstable; urgency=medium

  * Team upload.
  * Test CREATE EXTENSION instead of loading pg_rrule.sql manually.

 -- Christoph Berg <myon@debian.org>  Thu, 23 May 2024 09:22:04 +0000

pg-rrule (0.2.0+git20211101.d7d10f2-1) unstable; urgency=medium

  * Initial upload.

 -- Dominik George <natureshadow@debian.org>  Tue, 30 Apr 2024 13:29:21 +0200
