=== debian/changelog ===
pg-rrule (0.2.0+git20211101.d7d10f2-3.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 10:18:52 +0200
