=== debian/control ===
Source: pg-rrule
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libical-dev,
 pkgconf,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Homepage: https://github.com/petropavel13/pg_rrule
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/postgresql/pg-rrule
Vcs-Git: https://salsa.debian.org/postgresql/pg-rrule.git
Rules-Requires-Root: no

Package: postgresql-10-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-11-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-12-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-13-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-14-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-15-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-16-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.

Package: postgresql-17-pg-rrule
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description:  RRULE data type for PostgreSQL
 pg-rrule can expand recurrence rules (RRULE) as defined in the
 iCalendar specification (RFC 5545). It allows expanding RRULEs
 into concrete occurences as timestamps, which can then be queried
 against.
