## pg-rrule 0.3.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DOCS         = $(wildcard doc/*.md)
 TESTS        = $(wildcard test/sql/*.sql)
 REGRESS      = $(patsubst test/sql/%.sql,%,$(TESTS))
-REGRESS_OPTS = --inputdir=test --load-language=plpgsql
+REGRESS_OPTS = --inputdir=test
 #
 # Uncoment the MODULES line if you are adding C files
 # to your extention.
@@ -28,8 +28,11 @@
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
-src/pg_rrule.o: CFLAGS += $(shell pkg-config --cflags libical)
+src/pg_rrule.o: CFLAGS += $(shell pkg-config --cflags libical) # for debug: -g3 -ggdb3
 pg_rrule.so: SHLIB_LINK += $(shell pkg-config --libs libical)
+
+# Avoid copying the same file twice
+DATA := $(sort $(DATA))
 
 sql/pg_rrule.sql: sql/pg_rrule.sql.in
 	sed 's,MODULE_PATHNAME,$$libdir/$(@:sql/%.sql=%),g' $< >$@
