=== debian/changelog ===
pg-rrule (0.3.0-1.pgdg13+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 20 Dec 2025 16:14:16 +0100

pg-rrule (0.3.0-1) unstable; urgency=medium

  * New upstream release.
    + Moved to new upstream forked by Natureshadow.
    + Drop patch removed upstream.
    + Refresh patches.

 -- Dominik George <natureshadow@debian.org>  Sat, 20 Dec 2025 16:14:16 +0100
