=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders:
  Dominik George <natureshadow@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  libical-dev,
  pkgconf,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Homepage: https://github.com/petropavel13/pg_rrule
+Standards-Version: 4.7.2
+Homepage: https://github.com/Natureshadow/pg_rrule
 XS-Testsuite: autopkgtest
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-rrule
 Vcs-Git: https://salsa.debian.org/postgresql/pg-rrule.git
-Rules-Requires-Root: no
 
 Package: postgresql-10-pg-rrule
 Architecture: any
@@ -24,6 +23,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -36,6 +37,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -48,6 +51,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -60,6 +65,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -72,6 +79,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -84,6 +93,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -96,6 +107,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
@@ -108,8 +121,24 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description:  RRULE data type for PostgreSQL
  pg-rrule can expand recurrence rules (RRULE) as defined in the
  iCalendar specification (RFC 5545). It allows expanding RRULEs
  into concrete occurences as timestamps, which can then be queried
  against.
+
+Package: postgresql-18-pg-rrule
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description:  RRULE data type for PostgreSQL
+ pg-rrule can expand recurrence rules (RRULE) as defined in the
+ iCalendar specification (RFC 5545). It allows expanding RRULEs
+ into concrete occurences as timestamps, which can then be queried
+ against.
